# px4-telemetry-proxy

Some obsolete code that contains some useful examples of dealing with RTCM messages for RTK GPS.

The main file telemetry_proxy.c initializes the RTCM handling code at line 442.

This code is unsupported.

